[Packer_Compress:rar]
:-m0=Tömörítés nélkül
:-m1=Leggyorsabb
:-m2=Gyors
:-m3=Normál
:-m4=Jó tömörítés
:-m5=Maximális tömörítés

[Packer_SFX:rar]
:Default.SFX=Alapérték (32-bit)
:Default64.SFX=Alapérték (64-bit)
:WinCon.SFX=Konzol (32-bit)
:WinCon64.SFX=Konzol (64-bit)

[Packer_Errs:rar]
:1=Figyelem! Kisebb hibák vannak.
:2=Kritikus hiba történt!
:3=CRC hibát észleltem a kicsomagolás közben!
:4=Egy zárolt fájl módosítási kísérlet történt!
:5=Egy hiba történt a lemezre írás közben!
:6=Egy hiba történt a fájl megnyitása közben!
:7=Hiba van a parancssori paraméterekben!
:8=Nincs elég memória a művelet végrehajtásához!
:9=Fájl-létrehozási hiba!
:255=A műveletet megszakította a felhasználó!
